page-parent-sdq {
    .bar-button-default-md {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
      }
      .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
      }
      .toolbar-background {
        background-color: transparent !important;
      }
      .toolbar-content {
        font-size: 2.4rem;
      }
    
      .box{
        border-radius: 5px;  
        font-family: 'Angsananew', sans-serif; 
        margin-top:10px; 
        height: 60px; 
        width: 94%; 
        margin-left: 3%;
      }
    
      .box-score {
        padding-bottom: 5%;
        border-radius: 5px;
      }
      .font-score {
        font-size: 16px;
      }
    
      .header {
        background-color: rgba(255, 255, 255, 0) !important;
      }
    
      .icon-header {
        color: #fb5700;
        zoom: 1;
      }
    
      .box-bookmark {
        color: rgb(221, 109, 34);
        position: absolute;
        font-size: 45px;
        margin-top: 15%;
        margin-left: 5%;
        width: 86%;
        border-radius: 10px;
      }
    
      .md-bookmark {
        color: rgb(221, 109, 34);
        position: absolute;
        font-size: 45px;
        top: 0px;
        margin-left: 4%;
      }
    
      .md-arrow-dropright-circle {
        color: rgb(221, 109, 34);
        position: absolute;
        top: -80%;
        right: 5%;
        font-size: 33px;
      }
    
      .subname {
        font-family: "Angsananew", sans-serif;
        color: #000000;
      }
    
      .auth-bg {
        
        .menubar{
          width: 100%;
          height: 60px;
          margin-top: 25px;
          border-radius: 10px;
          opacity: 0.8;
        }
        .level{
          position: absolute;
          right: 3%;
          top: 0px;
          width: 130px;
          height: 70px;
          background: transparent;
    
          .bookmark {
            position: absolute;
            right: 10%;
            top: 3px;
            color: #595959;
            align-items: center;
            z-index: 1000 !important;
            zoom: 4;
          }
          .star {
            position: absolute;
            right: 9px;
            top: 10px;
            color: #ff9800;
            align-items: center;
            z-index: 1001!important;
            zoom: 2;
          }
          .image-title {
            position: absolute;
            left: 0%;
            top: 0px;
            border-radius: 50%;
            width: 70px;
            height: 70px;
          }
    
          .item-subject{
            opacity: 0.9;
            background: #fb5700
          }
    
         
        }
        .fontmenu {
          font-family: "Angsananew", sans-serif;
          color: #000000;
          font-size: 5vw;
          margin-left: 25px;
        }
        
    
        .item-md p {
          font-size: 20px;
          color: black;
          font-family: "Angsananew", sans-serif;
        }
      }
}
